/****************************************************************************
 * First Child
 ****************************************************************************/
.content > .multicontent_slider_section:first-child {
    margin-top: -4rem;
}
/****************************************************************************
 * Section
 ****************************************************************************/
.content_section.multicontent_slider_section {
    padding: 0;
    overflow: hidden;
}

/*.multicontent_slider_section .multicontent_slider {
    position: absolute; top: 0; left: 0; right: 0; bottom: 0;
    width: 100%; height: 100%; 
}*/



/****************************************************************************
 * Item
 ****************************************************************************/
.content_section.multicontent_slider_section .item {
    padding: 0; 
}
.content_section.multicontent_slider_section .item_inner {
    margin: 0; height:100%;
    position: relative; z-index: 50;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end; 
}

.content_section.multicontent_slider_section .multicontent_slider .item_inner:after {
    content: ''; position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    width:auto; height: auto; z-index: 2;
    background-color: rgba(0,0,0,0.25);
}


/****************************************************************************
 * Item Image
 ****************************************************************************/
.content_section.multicontent_slider_section .item_inner .item_image {
    padding: 0; position: absolute; top: 0; left: 0; right: 0; bottom: 0;
    width: 100%; height: 100%; z-index: 1;
}
.content_section.multicontent_slider_section .item_inner .item_image [data-ratio]{
    position: absolute; top: 0; left: 0; right: 0; bottom: 0;
    width: 100%; height: 100%;
}
.content_section.multicontent_slider_section .item_inner .item_image [data-ratio]:before {
    content: none;
}

/****************************************************************************
 * Item Content
 ****************************************************************************/
.multicontent_slider_section .item .item_content {
    position: relative; left: 0; width: 100%;
    z-index: 200; padding: 8rem 4rem; right: 0;
    bottom: 0; z-index: 20;
}
.multicontent_slider_section .item .item_content_inner {
    max-width: 75rem; margin: 0 auto;
    padding: 0.9375rem; 
}
.multicontent_slider_section .item .item_content_inner > * {
    max-width: 25rem;
    text-shadow: 0 0 0.75rem rgba(0,0,0,0.3);
}

.multicontent_slider_section .item .item_content .content_title {
    padding: 0;
}
.multicontent_slider_section .item .item_content p:last-child {
    margin: 0;
}

/****************************************************************************
 * Quick Menu
 ****************************************************************************/
.multicontent_slider_section .quick_button_menu_row {
    position: absolute; bottom: 2rem; right: 1rem; left: 1rem;
    width: auto; /*display: none;*/ z-index: 200;
}


/****************************************************************************
 * Icon Menu
 ****************************************************************************/
.multicontent_slider_section .slider_icon_menu {
    position: absolute; pointer-events: none;
    top: 50%; left: auto; right: 0; z-index: 1000;
    display: block; width: 6rem;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.multicontent_slider_section .slider_icon_menu li {
    padding: 0 0 1rem;
}

.multicontent_slider_section .slider_icon_menu li a {
    position: relative; display: block;
    width: 2rem; height: 2rem;
    pointer-events: all;
}

.multicontent_slider_section .mobile_menu .menu-item i:before {
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    width: auto; height: auto;
}
.multicontent_slider_section .mobile_menu .menu-item.phone i:before {
	content: '';
	background: url(../img/DSH_call_white.svg) no-repeat;
	background-size: contain;
}
.multicontent_slider_section .mobile_menu .menu-item.mail i:before {
	content: '';
	background: url(../img/DSH_email_white.svg) no-repeat;
	background-size: contain;
}
.multicontent_slider_section .mobile_menu .menu-item.booking i:before {
	content: '';
	background: url(../img/DSH_calendar_month_white.svg) no-repeat;
	background-size: contain;
}
.multicontent_slider_section .mobile_menu .menu-item.giftcard i:before {
	content: '';
	background: url(../img/DSH_redeem_white.svg) no-repeat;
	background-size: contain;
}

.multicontent_slider_section .mobile_menu .menu-item.webcam i:before {
	content: '';
	background: url(../img/DSH_webcam_white.svg) no-repeat;
	background-size: contain;
}


.multicontent_slider_section .mobile_menu .menu-item.whatsapp i:before {
	content: '';
	background: url(../img/DSH_whatsapp_white.svg) no-repeat;
	background-size: contain;
}


@media screen and (max-width:63.9375em){
    .multicontent_slider_section .slider_icon_menu {
        display: none;
    }
}

/****************************************************************************
 * Störer
 ****************************************************************************/
.stoerer_wrapper {
	position: absolute; z-index: 900;
	right: 1.9375rem; top: 6rem; left: 1.9375rem; 
	width: auto; text-align: right;
	max-width: 75rem; margin: 0 auto;
}
.stoerer_wrapper .stoerer {
	width: 30%; display: inline-block;
	max-width: 10rem;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.stoerer_wrapper img {
	width: 100%; 
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	transform: rotate(10deg);
}



@media screen and (min-width: 40em) {
    /****************************************************************************
    * Item Content
    ****************************************************************************/
    .multicontent_slider_section .item .item_content {
        padding: 8rem 4rem; 
    }

	
    /****************************************************************************
    * Quick Menu
    ****************************************************************************/
    .multicontent_slider_section .quick_button_menu_row {
        bottom: 3rem; right: 2rem; left: 2rem;
        display: block;
    }
	

	
	/****************************************************************************
	 * Störer
	 ****************************************************************************/
	.stoerer_wrapper {
		right: 2.9375rem; left: 2.9375rem; 
	}
}

/****************************************************************************
* Booking Bar
****************************************************************************/
/*.multicontent_slider_section + .booking_bar {
    background-color: rgba(96,87,67,0.8);
}*/

@media screen and (min-width: 64em) {
    /****************************************************************************
    * Item Content
    ****************************************************************************/
    .multicontent_slider_section .item .item_content {
        padding:  8rem 4rem 4rem;
    }
	
	/*.has_booking_bar .multicontent_slider_section .item .item_content {
		padding:  8rem 4rem 4rem;
	}*/

    .has_booking_bar .multicontent_slider_section .item .item_content_inner > * {
        max-width: 40rem;
    }

    /****************************************************************************
    * Booking Bar
    ****************************************************************************/
    /*.multicontent_slider_section + .booking_bar {
        height: 12rem;
        margin-top: -12rem;
        position: relative;
        z-index: 100;
        background-color: rgba(96,87,67,0.8);
        padding: 0 4rem;
    }
    .multicontent_slider_section + .booking_bar form {
        height: 12rem;
    }*/


    /****************************************************************************
    * Quick Menu
    ****************************************************************************/
    .multicontent_slider_section .quick_button_menu_row {
        bottom: 4rem; right: 4rem; left: 4rem;
    }
	
	/*.has_booking_bar*/ .multicontent_slider_section .quick_button_menu_row {
		bottom: 4rem; 
	}
	
	/****************************************************************************
	 * Störer
	 ****************************************************************************/
	.stoerer_wrapper {
		top: 8rem; right: 4.9375rem; left: 4.9375rem; 
	}
	.stoerer_wrapper .stoerer {
		width: 30%; 
		max-width: 15rem;
	}
}

@media screen and (min-width: 64em) and (max-height: 50em) {
    /****************************************************************************
    * Item Content
    ****************************************************************************/
    .multicontent_slider_section .item .item_content .h1,
    .multicontent_slider_section .item .item_content h1{
        font-size: 4rem;
    }
	
	/****************************************************************************
	 * Störer
	 ****************************************************************************/
	.stoerer_wrapper .stoerer {
		max-width: 10rem;
	}
}
@media screen and (min-width: 100em) {
	/****************************************************************************
	 * Icon Menu
	 ****************************************************************************/
	.multicontent_slider_section .slider_icon_menu {
 		width: 10rem;
	}
}